corda / net.corda.flows / TwoPartyTradeFlow / AssetMismatchException

# AssetMismatchException

`class AssetMismatchException : FlowException`

### Constructors

<init> | `AssetMismatchException(expectedTypeName: String, typeName: String)`

### Properties

expectedTypeName | `val expectedTypeName: String`
typeName | `val typeName: String`

### Inherited Properties

cause | `open val cause: Throwable?`
message | `open val message: String?`

### Functions

toString | `fun toString(): String`